[calico-view-ms]
img_sel.imaging_chanmode = 1 (average all)
img_sel.imaging_npix = 1024
img_sel.imaging_arcmin = 60.0
img_sel.image_viewer = ds9
img_sel.imaging_column = DATA
ms_sel.ms_polarization = linear
img_sel.imaging_weight = natural

[calico-wsrt]
cal_g_diag.tile_size = 10
meowlsm = 1
me.g_enable = 1
ms_sel.ms_polarization = linear
diagamplphase = 0
img_sel.imaging_chanmode = 1 (average all)
me.sky_module = MeowLSM
lsm.filename = /imports/nas/home/gleadows/Documents/Nancay/NancayWorkshop/MakeSim/SSSC1_WSRT-1.lsm
me.g_module = FullRealImag
cal_g_offdiag.g_offdiag.table_name = SSSC1_WSRT.MS/G_offdiag.fmep
lsm.format = text file (hms/dms)
me.use_decomposition = 0
do_correct = 1
cal_g_diag.g_diag.subtile_freq = 0
do_solve = 1
cal_g_diag.g_diag.subtile_time = 1
calico_oms_central_point_source = 0
me.b_module = DiagAmplPhase
fullrealimag = 1
img_sel.imaging_arcmin = 30.0
img_sel.image_viewer = /home/gleadows/local/bin/ds9
cal_g_diag.g_offdiag.table_name = SSSC1_WSRT.MS/G_offdiag.fmep
cal_g_offdiag.g_diag.table_name = SSSC1_WSRT.MS/G_diag.fmep
cal_g_diag.g_diag.table_name = SSSC1_WSRT.MS/G_diag.fmep
run_purr = 1

